{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "fdce9252-7641-44af-841c-aabe773ad954",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "fdce9252-7641-44af-841c-aabe773ad954"
}